  .login-form {
    width: 340px;
    margin: 50px auto;
  }
    .login-form form {        
      margin-bottom: 15px;
        background: #f7f7f7;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
    }
    .login-form h2 {
        margin: 0 0 15px;
    }
    .form-control {
        min-height: 38px;
        border-radius: 2px;
    }
  .input-group-addon .fa {
        font-size: 18px;
    }

  .avatar {
    position: relative;
    background: #FFFFFF;
  }
  .avatar img {
    width: 80%;
  } 

.form-gap {
    padding-top: 70px;
}

.logoname-blue {
        font-size: 20px;
        color: #3498DB
}
.logoname-white {
        font-size: 20px;
        color: #ffffff
}
.logoname-red {
        font-size: 30px;
        color: red
}
.logoname-blue2 {
        font-size: 30px;
        color: #3498DB
}
.logoname-black {
        font-size: 20px;
        color: #000000
}

/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

article {
  height: 200px;
  width: 900px;
  -margin-bottom: 5vh;
  display: flex;
  align-items: center;
  background-size: cover;  
  background-position: center;
}

.dos {
  background-image: url(../imagenes/tomar-un-atajo2.jpg);
}

.tres {
  background-image: url(../imagenes/slide-Navidad2019.png);
}

.hidden-480 {
  display:none!important
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('images/pageLoader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

.linea {
  border-top: 1px solid black;
  height: 2px;
  padding: 0;
  margin: 50px auto 0 auto;
}

.ww-informers-box-854754{
  -webkit-animation-name:ww-informers54;
  animation-name:ww-informers54;
  -webkit-animation-duration:1.5s;
  animation-duration:1.5s;
  white-space:nowrap;
  overflow:hidden;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis;
  font-size:12px;
  font-family:Arial;
  line-height:18px;
  text-align:center
}

@-webkit-keyframes ww-informers54 {
  0%,80% {
    opacity:0
  }
  100% {
    opacity:1
  }
}

@keyframes ww-informers54 {
  0%,80% {
    opacity:0
  }
  100% {
    opacity:1
  }
}
